demo:
    rocketmq:
        extNameServer: 127.0.0.1:9876
        msgExtTopic: demo-message-ext-topic
        orderTopic: demo-order-paid-topic
        topic: demo-string-topic
        jsonTopic: demo-json-topic
        transTopic: demo-spring-transaction-topic
group:
    id: CID-consumer-group-demo
kafka:
    bootstrap:
        servers: 47.103.15.48:9093,47.103.17.231:9093,47.103.23.79:9093
    topic: alikafka-topic-demo
rocketmq:
    name-server: 192.168.0.24:9876;192.168.0.25:9876
    producer:
        group: ${spring.application.name}-${spring.profiles.active}
        sendMessageTimeout: 300000
spring:
    application:
        name: elab-rocketMQ
    elasticsearch:
        rest:
            uris: http://192.168.0.24:9200
    profiles:
      active: dev
default:
    minIdle: 10
    validationQuery: SELECT 1
    initialSize: 5
    maxWait: 60000
    filters: wall,stat
    poolPreparedStatements: true
    url: jdbc:mysql://192.168.0.13/elab_db?characterEncoding=UTF-8&connectTimeout=60000&socketTimeout=60000
    logAbandoned: true
    password: elab@123
    maxOpenPreparedStatements: 1
    testOnBorrow: false
    testWhileIdle: true
    removeAbandoned: true
    minEvictableIdleTimeMillis: 300000
    timeBetweenEvictionRunsMillis: 60000
    testOnReturn: false
    removeAbandonedTimeout: 3600
    driverClassName: com.mysql.jdbc.Driver
    querytimeout: 2400
    maxActive: 50
    username: root
debug: true